ANN: dbf.py 0.94

Ethan Furman ethan at stoneleaf.us
Sat Jul 21 10:02:03 CEST 2012


Simon Cropper wrote:

> Question 1 - What version of VFP will dbf work with? Is VFP9 OK?

As long as you don't use auto-incrementing fields nor varchar fields 
you'll be fine.


> Question 2 - You statement of compatibility is unclear.

Works with CPython 2.4 - 2.7. (Tested)

Works with PyPy 1.8. (Tested)

Should work with the others.  (Not tested)


~Ethan~



More information about the Python-list mailing list